<template>
	<view class="p-person-about g_w_all g_h_all g_bg_f_5 g_flex_column_between g_kuaishou">
		<view class="g_flex_1">
			<view class="g_mb_24 g_flex_row_center" style="padding-top: 130px;">
				<img :src="localBaseImg + 'boss.png'" class="g_w_63 g_h_63 g_radius_20">
			</view>
			<view class="g_fs_24 g_c_3 g_flex_row_center g_mb_8 g_fw_600">报名助手</view>
			<view class="g_fs_16 g_c_3 g_flex_row_center">Version {{version}}</view>
		</view>
		<view class="g_flex_none">
			<view class="g_fs_11 g_c_9 g_flex_row_center">伯才公司 版权所有</view>
			<view class="g_fs_11 g_c_9 g_pb_56 g_mt_4 g_flex_row_center">Copyright © 2021-{{year || 2025}} BocaiGroup.  All Rights Reserved.</view>
		</view>
	</view>
</template>

<script>
	export default{
		onReady() {
			this.G.setNavStyle();
		},
		onShareAppMessage(){
			return this.G.shareFun();
		},
		data(){
			return {
        year:new Date().getFullYear(),
				localBaseImg:this.G.store().localBaseImg,
				version:this.G.store().version
			}
		}
	}
</script>

<style>
</style>